Give a user membership to a team, granting access to all the accounts the team has access to

Requires the USER.MORTAL.UPDATE permission.

Authentication

X-API-KEYstring
API Key authentication via header
OR
AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

versionstringRequiredDefaults to 1
version
resourceIdstringRequiredDefaults to
The ID of the resource for which the action is posted.

Headers

x-platform-idstringOptional
Platform ID.

Request

This endpoint expects an object.
account_membershipslist of objects or nullOptionalDeprecated

Response

Created
team_idstring or nullRead-only
The id of this team membership
start_atdatetime or nullRead-only
The start date from when this membership is valid
end_atdatetime or nullRead-only
The end date till which this membership is valid
account_membershipslist of objects or nullDeprecated

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
500
Internal Server Error